




/*
     FILE ARCHIVED ON 6:41:56 Mar 20, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:48:27 Apr 11, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
Colours

Logo
Red: #C03025
Dark green leaf: #47852F
light green leaf: #A4C278
light grey/olive text: #B6C69F
white #FFFFFF

dark olive #394529
dark red border #8C241B

*/


/*
    RESET
*/
* {margin: 0; padding: 0;}

html {}

html, body {margin: 0; padding: 0; height: 100%;}

body {font-size: 14px; font-family: Verdana, Verdana, Geneva, sans-serif; color: #ffffff; background:#DCD5FF url(http://bonnyrigggardencentre.com.au/graphics/body_bg.gif) repeat; }

ul {list-style: square inside;}

ol {list-style: decimal inside;}

a {outline: none; text-decoration: none;}

a img {border: none; background: none;}

img {vertical-align: middle; border: none;}

table {border-collapse: collapse;}


 /*     UTILITY */

.floatLeft {float: left; display:inline;}

.floatRight {float: right;display:inline;}

.clear {clear: both;}




/*     TYPGROGRAPHY */

p, li, dl, address {font-size: 1.0em; line-height: 1.2em; margin-bottom: 0.9em; }

a:link {color: #4938A5; text-decoration: none; border-bottom: 1px dotted #4938A5;}

a:visited {color:#4938A5; text-decoration: none; border-bottom: 1px dotted #4938A5;}

a:hover {color: #3C3C3C; text-decoration: none; border-bottom: 1px solid #3C3C3C;}

h1, h2, h3, h4{ padding-left: 36px; margin-bottom: 0.8em; }

h1 {font-size: 1.7em; line-height:  1.0em; font-weight: normal; color: #FFFFFF; letter-spacing:0px; font-family: Tahoma, Geneva, sans-serif; text-transform:capitalize;  text-align: left;  }

h2, address {font-size: 1.3em; line-height:  1.1em; font-family:Tahoma, Geneva, sans-serif; font-weight: 500; text-align:left;}

h3 {font-size: 1.8em;  letter-spacing:0px; font-family:Tahoma, Geneva, sans-serif; font-weight: normal; font-style: italic;text-align:left; }

h4 {color: #4938A5; font-size: 2.0em; ;text-align:left;text-transform:capitalize; font-variant:small-caps;}

address { font-style:normal; text-align: left;}

/*     STRUCTURE */

div#container {	   min-height:100%;  position:relative; background:url(http://bonnyrigggardencentre.com.au/graphics/bg_bottom_bar.jpg) repeat;}
div.wrapper{ width:960px; padding:0; margin:0 auto; overflow:visible}

div#top_bar { width:100%; height: 140px; background: url(http://bonnyrigggardencentre.com.au/graphics/top_border.gif) bottom repeat-x #FFFFFF;}
	div#top_bar div#header { position:relative; padding-top: 80px; }
div#middle_bar { width:100%;  background:url(http://bonnyrigggardencentre.com.au/graphics/bg_middle_bar.jpg) repeat; position:relative; overflow:visible}
	div#middle_bar div#content { padding: 2.0em 0 2.5em; position:relative; overflow:visible}
div#bottom_bar { width:100%; padding-bottom:140px; background: url(http://bonnyrigggardencentre.com.au/graphics/bottom_border.gif) top repeat-x;   /* Height of sticky_footer */}
	div#bottom_bar div#footer { color:#394529; padding: 2.5em 0;  }
	
div#sticky_footer { position:absolute; bottom:0; width:100%; height:140px;   /* padding of the footer */ background:url(http://bonnyrigggardencentre.com.au/graphics/bg_sticky_footer.png) no-repeat bottom right; color:#394529}

 
/* header */

div#header img#logo { position:absolute; left: 0; top: 10px; }

div#header ul.navigation { width:780px; color:#B6C69F; float:right; display:inline; right: 0px; text-align:right }
div#header li  { float: right; display:inline; list-style:none; margin: 0 5px 7px 0; padding: 0 5px 0 0; border-right: 1px dashed #B6C69F; font-size: 1.0em; line-height:1.5em;} 

div#header li a:link {color: #B6C69F; text-decoration: none; border-bottom: 2px solid #FFFFFF; }
div#header li a:visited {color: #B6C69F; text-decoration: none; border-bottom: 2px solid #FFFFFF;}
div#header li a:hover {color: #47852F; text-decoration: none; border-bottom: 2px solid #47852F;}

body#seasonal li#seasonal_link a,
body#lifestyle li#lifestyle_link a,
body#indoor li#indoor_link a,
body#shadehouse li#shadehouse_link a,
body#garden_centre li#garden_centre_link a,
body#location li#location_link a,
body#vip_card li#vip_card_link a,
body#products li#products_link a,
body#contact li#contact_link a,
body#potting li#potting_link a,
body#watertank li#watertank_link a,
body#landscape li#landscape_link a,
body#outdoor li#outdoor_link a,
body#garden_supply li#garden_supply_link a,
body#specials li#specials_link a,
body#index li#index_link a	{color: #47852F; text-decoration: none; border-bottom: 2px solid #FFFFFF;}
 

/* content  */

div#content p, div#content address, div#content ul {width: 549px; padding-left: 36px; }  
div#content a:link {color: #A4C278; text-decoration: none; border-bottom: 1px dotted #A4C278; }
div#content a:visited {color: #A4C278; text-decoration: none; border-bottom: 1px dotted #A4C278;}
div#content a:hover {color: #A4C278; text-decoration: none; border-bottom: 1px solid #A4C278;}

img#index_image { position:absolute; right:0; bottom: 0; }
body#index  div#content  div#flash_feature { width: 310px; position:absolute; right:36px; top: 0; height: 100% !important; min-height:100% !important; height: 300px;   background:url(http://bonnyrigggardencentre.com.au/images/slide/4.jpg) top right #C03025;} 

div#content  div#monoSlideshow{ width: 310px; position: relative;  top: 0; height:100%; overflow:hidden;}
div#content div#monoSlideshow object { margin:0; padding:0; position: relative; top: 0;  }

div#content img.orn_image { margin: 0.8em 156px 0.8em;}  
div#content div#img_column {float:right; display:inline; width: 320px; position:absolute; right:36px;}
div#content img.page_img { padding: 2px; border: 1px solid #8C241B; margin-bottom: 4.0em;}
div#content img.page_img_left {margin: 2.0em 0 2.0em 36px;}

body#location div#content p { width: 888px;}
 div#map {
	width : 444px;
	height : 362px;
	overflow : auto;
	margin : 0;
	border: 1px solid #8C241B;
	float: left;
}
div#map_info { width : 150px; height: 50px; text-align : left; padding : 0; color: #47852F; font-size: 1.0em; }
 div#map a {border : none;}



/*     FORM     */

form {width: 350px; height: auto; text-align: right; vertical-align: top; padding: 20px 5px 50px 5px; margin: 20px auto; border: none; font-size:1.0em; float:right; }

form br {clear: left;}

form label {cursor: pointer; vertical-align: top; float: left; display:inline;width: 350px; color:#A4C278; margin:0 auto;}

form .text_inp, .text_area {font-size: 1.0em; color:#47852F; font-family: Courier New, Courier New, Courier6, monospace; background-color: #FCFCFC; border: 1px solid #8C241B; line-height: 1.4em; vertical-align: top; text-align: left;}

form .text_inp {margin: 0px; width: 270px; height: 17px; line-height: 1.4em; padding-top: 0px; margin-bottom: 8px; clear: left;}

form .text_area {width: 270px; height: 120px; white-space: normal; overflow: hidden; vertical-align: top; padding-top: 0px; margin-bottom: 8px;}

form .sbm_butt {cursor: pointer; background-color:#A4C278; font-size: 1.0em; margin: 0px; color: #fff; font-family: Verdana, Verdana, Geneva, sans-serif; float: right; display:inline; padding: 2px 4px;  border: solid 1px #8C241B; }

form .sbm_butt:hover { background-color:#47852F; }













  
/* footer  */ 
div#footer { font-size: 0.9em; }
div#footer a:link {color: #C03025; border-bottom: 1px dotted #C03025;}
div#footer a:visited {color:#C03025; border-bottom: 1px dotted #C03025;}
div#footer a:hover {
	color:#C03025;
	border-bottom: 1px solid #C03025;
	font-weight: bold;
}
 
div#footer ul#three_col {
	width:100%;
	font-weight: bold;
}
div#footer li#col_1 h2,  div#footer li#col_2 h2, div#footer li#col_3 h2  { padding-left:0px}
div#footer li#col_1,  div#footer li#col_2, div#footer li#col_3 { width: 307px; float: left; display:inline; list-style:none }
div#footer li#col_1,  div#footer li#col_2 { margin-right: 9px;}
div#footer li#col_3,  div#footer li#col_2 { margin-left: 9px;}

div#footer img#defrance_link { margin-bottom: 0.8em; outline:none; }
div#footer img#seatip_link { margin-bottom: 0.8em; margin-top: 0.8em; outline:none}

div#footer img.orn_image { margin: 5px 24px 0.8em;}
div#footer img#niga_logo { float:left; display:inline; margin-right:5px; }
div#footer h2#niga { margin-top:30px;}



  #audio_cntrls{
width:100%;
float:left;
position: relative; 
margin-top:15px; 
display:inline;
}
#audio_cntrls p{
text-align: right;
padding-right: 10px;
}




/* MILKBOX */

#mbOverlay {
	position: absolute;
	left: 0;
	width:100%;
	background-color: #666666; /* set the Milkbox overlay color // opacity: see the js options */
	z-index:100;
	cursor: pointer;
}

#mbCenter {
	/* for default width and height, see the js options */
	position: absolute;
	z-index:101;
	overflow:hidden;
	left: 49%;
	top:10%;/* overwritten in the js options to properly position the milkbox when activated in a scrolled window */
	/* set the Milkbox background color */
	
	 
background:url(http://bonnyrigggardencentre.com.au/graphics/wrapper_bg.png) repeat ;
	
	 border: 2px solid #fff;/* set the Milkbox border */
	margin:0 auto; padding:10px;/* set the Milkbox padding */
}

.mbLoading{ background: #fff url(http://bonnyrigggardencentre.com.au/graphics/milkbox/loading.gif) no-repeat center; }/* IMAGE: loading gif */

#mbImage{ margin:0 auto; padding:0; height:0;  font-size:0; overflow:hidden; border: 1px solid #fff; }

.clear{ clear:both; height:0; margin:0; padding:0; font-size:0; overflow:hidden; }


/* *** BOTTOM *** */

#mbBottom { 
	/* set text options */
	
	font-size: 1.2em;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-top:8px;
	margin:0;
}

/* navigation */
/* be careful if you change buttons dimensions */

#mbNavigation{
	float:right;display:inline;
	width:27px;
	padding-top:3px;
	border-left:1px solid #F3F3F3;/* set nav border */
}


#mbCount{ 
	width:55px; 
	overflow:hidden;
	padding-top:1px;
	float:right;display:inline;
	text-align:right;
	font-size:1.0em; /* count font size */
}

#mbCloseLink, #mbPrevLink, #mbNextLink{
	outline:none;
	display:block;
	float:right;display:inline;
	height:20px;
	cursor: pointer;
}


#mbPrevLink, #mbNextLink{ width:17px; }
#mbPrevLink{ background: transparent url(http://bonnyrigggardencentre.com.au/graphics/milkbox/prev.gif) no-repeat; }/* IMAGE: prev */
#mbNextLink{ background: transparent url(/web/20120320064156/http://bonnyrigggardencentre.com.au/graphics/milkbox/next.gif) no-repeat; }/* IMAGE: next */

/* NOTE: doesn't work in ie6, so, just see the js options :) */
a#mbPrevLink:hover,a#mbNextLink:hover,a#mbCloseLink:hover { background-position: 0 -23px; border: none;}

#mbCloseLink {
	width:20px;
	background: transparent url(http://bonnyrigggardencentre.com.au/graphics/milkbox/close.gif) no-repeat;/* IMAGE: close */
}

/* description */

#mbDescription{
	margin-right:27px;
	padding:0px 10px 0 0;
	font-weight: normal;
	text-align:justify;
}

/* END MILKBOX */


 

 /* SEO */

div#seo { }

div#sticky_footer div#seo p {font-size: 0.8em; line-height: 1.8em; vertical-align: bottom; margin-top: 110px;}

div#seo p#heff {float: left; display:inline; margin: 0 auto 10px 0; padding: 0;}

div#seo p#site_map {float: right; display:inline; margin: 0 0 10px auto; padding: 0;}

div#seo a:link {color:  #394529; text-decoration: none; border-bottom: 1px dotted  #394529;}

div#seo a:visited {color:  #394529; text-decoration: none; border-bottom: 1px dotted  #394529;}

div#seo a:hover {color:   #394529; text-decoration: none; border-bottom: 1px solid   #394529;}
